.ublk {
  display: -webkit-box;
  display: flex;
}

.ucount {
  margin-top: -24px;
  margin-left: 20px;
  background-image: url(../images/ucounts.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 196px;
  min-width: 196px;
  height: 227px;
}

.ucount .cnt_text {
  text-align: center;
  padding-top: 125px;
  padding-left: 3px;
  color: #396A72;
}

.ucount .cnt_text .cnt_c {
  font-family: Vremena;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: center;
}

.ucount .cnt_text .cnt_t {
  font-family: VremenaGrotesk;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0.105em;
  text-align: center;
}

@media screen and (max-width: 992px) {
  .ublk {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
  }

  .ucount {
    margin-left: auto;
  }

  .ucount {
    margin-right: auto;
  }

  .ucount {
    margin-bottom: 20px;
  }

  .ucount {
    margin-top: 0px;
  }
}


/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 0;
  min-width: 320px;
  max-width: 480px;
  max-height: 360px;
  width: 100%;
  background: none;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure .title {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure .title span {
  font-weight: 800;
}

.grid figure .title,
.grid figure p {
  margin: 0;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
/*---------------*/
/***** Marley *****/
/*---------------*/

figure.effect-marley figcaption {
  text-align: right;
}

figure.effect-marley .title,
figure.effect-marley p {
  position: absolute;
  right: 30px;
  left: 30px;
  padding: 10px 0;
}


figure.effect-marley p {
  bottom: 30px;
  line-height: 1.5;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 20px;
/* or 125% */

text-transform: none;
text-align: right;
font-family: Vremena;
color: #FFFFFF;
}

figure.effect-marley .title {
  font-family: Vremena;
  top: 30px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0,20px,0);
  transform: translate3d(0,20px,0);
font-style: normal;
font-weight: normal;
font-size: 28px;
line-height: 136.21%;
color: #FFFFFF;
text-transform: none;
width: auto;
}

figure.effect-marley:hover .title {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-marley .title::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0,40px,0);
  transform: translate3d(0,40px,0);
}

figure.effect-marley .title::after,
figure.effect-marley p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-marley:hover .title::after,
figure.effect-marley:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.grid .item {
  padding: 5px 15px;
  margin: 0 0 30px 0;
}
.grid .item ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  padding: 0;
  margin: 5px 0 20px 0;
}

.grid .item ul li {
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 18px;
/* identical to box height, or 125% */
flex-grow: 1;
  width: 33%;

color: #626666;

}
.grid .item ul li:nth-child(1) {
  padding-left: 25px;
  background: url('../images/select.png') left center no-repeat;
}
.grid .item ul li:nth-child(2) {
  padding-left: 25px;
  background: url('../images/partners.png') left center no-repeat;
}
.grid .item ul li:nth-child(3) {
  padding-left: 25px;
  background: url('../images/floor.png') left center no-repeat;
}
.grid .item .title {
  font-family: Vremena;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: normal;
margin-bottom: 10px;
color: #1A1B1B;
}
.grid .item p {
  font-weight: normal;
font-size: 15px;
line-height: 22px;
color: #626666;
}

.grid .item .buttons {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.grid .item .buttons > div {
  flex-grow: 1;
  width: 50%;
}
.grid .item .buttons .price {
  font-family: Vremena;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 40px;
color: #1A1B1B;
}
.grid .item .buttons .price span {
  color: #DC141C;
}
.grid .item .buttons .feed a {
  height: 40px;
  line-height: 40px;
}

@media screen and (max-width: 767px) {
  figure.effect-marley p {
    bottom: 0;
  }
 figure.effect-marley .title::after,
figure.effect-marley p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

} 
